Loading...
Searching...
No Matches
msrunxicextractorinterface.h File Reference
`#include "pappsomspp/core/msrun/msrunreader.h"`
`#include <memory>`
`#include <vector>`
`#include <limits>`
`#include "pappsomspp/core/processing/uimonitor/uimonitorinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunXicExtractorInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< MsRunXicExtractorInterface > | pappso::MsRunXicExtractorInterfaceSp